<?php
return [
    'urls' => function() {
        $urls = [
            'base' => $_ENV['APP_URL'] ?? '',
        ];
        $urls['api'] = implode('/', [
            $urls['base'],
            'api'
        ]);
        $urls['assets'] = implode('/', [
            $urls['base'],
            'assets'
        ]);
        $urls['images'] = implode('/', [
            $urls['assets'],
            'images'
        ]);
        return (object) $urls;
    }
];
